<?php 
include_once('../conexao.php');

$postjson = json_decode(file_get_contents("php://input"), true);
$usuario = $postjson['email'];
$senha = $postjson['senha'];
$senha_crip = md5($postjson['senha']);
$query = $pdo->prepare("SELECT * FROM usuarios WHERE (cpf = :usuario or email = :usuario) and senha_crip = :senha ");
$query->bindValue(":usuario", "$usuario");
$query->bindValue(":senha", "$senha_crip");
$query->execute();

$dados_buscar = $query->fetchAll(PDO::FETCH_ASSOC);

for ($i=0; $i < count($dados_buscar); $i++) { 
    foreach ($dados_buscar[$i] as $key => $value) {
    }
    $id_user = $dados_buscar[$i]['id'];

    $dados[] = array(
        'id' => intVal($dados_buscar[$i]['id']),
        'nome' => $dados_buscar[$i]['nome'],  
        'email' => $dados_buscar[$i]['email'],  
        'nivel' => $dados_buscar[$i]['nivel'],  
    );
}

if(@count($dados_buscar) > 0){
    $result = json_encode(array('result'=>$dados));
    echo $result;  

}else{
    $result = json_encode(array('result'=>'Dados Incorretos!'));
 	echo $result;
}

?>